<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <meta name="viewport" content="width=device-width, initial-scale=1.0">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link rel="preconnect" href="https://fonts.gstatic.com">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap" rel="stylesheet">
     <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
      sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
      <script src="https://kit.fontawesome.com/a076d05399.js"></script>
     <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="./assets/css/style.css">
<title>Order Review</title>
</head>
<body>
  <table>
<tr>
  <td><div class="product-info">
    <img src="./assets/images/d4.jpg"  style="width:20%">
    <div>
       <h1>Order Information</h1>
      <p> Death Note</p>
      <dl>
    <dt><a>Price:</a></dt>
    <dd> 1,320.00</dd>
    <dt><a>Name:</a></dt>
    <dd> Sam Smith</dd>
    <dt><a>Address:</a></dt>
    <dd> Makati City</dd>
    <dt><a>Payment Method</a></dt>
    <dd> Cash on Delivery</dd>
    

</dl>
    </div>
</div>
  </td>
</tr>
</table>
<img src="./assets/images/end.jpg"  >
    <a href="end.html" class="btn">Buy</a>

</div>
</html>
</body>